<mat-toolbar
  style="min-width:53px; background-color: rgb(245, 245, 245);">
  <div class="flex-containerr">
    <div class="flex-itemm">
      <app-toggle-sidebar></app-toggle-sidebar>
    </div>
<!--     <div class="flex-itemm">
      <h1 class="mat-h1" style="margin-right: 1400px;
      margin-top: 3px;
      color: rgb(69, 69,71);">Gestion de Mailing</h1>
    </div> -->
    <div class="flex-itemm">
        <div class="row" >
            <div class="col">
                <button mat-icon-button class=" example-header-not">
                  <mat-icon style="color: rgb(242, 187, 19);">search
                  </mat-icon>
                </button>
              </div>
          <div class="col">
            <button mat-icon-button class=" example-header-not" [matMenuTriggerFor]="menu" aria-label="Toggle menu">
              <mat-icon matBadge="15" matBadgeColor="warn" style="color: rgb(242, 187, 19);" matBadgeSize="small">notifications_none
              </mat-icon>
            </button>
            <mat-menu #menu="matMenu" xPosition="before">
              <button mat-menu-item>Notification one</button>
              <button mat-menu-item>Notification two</button>
            </mat-menu>
          </div>
<!--           <div class="col">
              <div mat-card-avatar class="example-header-image" style="cursor: pointer;" [matMenuTriggerFor]="matUserMenu" aria-label="Toggle matUserMenu"></div>
              <mat-menu #matUserMenu="matMenu" xPosition="before">
                  <button mat-menu-item>MyAccount</button>
                  <button mat-menu-item>Logout</button>
                </mat-menu>
            </div> -->
        </div>
    </div>
  </div>

</mat-toolbar>